## tryton-modules-account-invoice 6.0.16

=== debian/changelog ===
tryton-modules-account-invoice (6.0.16-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.16.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 11:25:59 +0200
