## tryton-modules-account-invoice 6.0.17

=== debian/changelog ===
tryton-modules-account-invoice (6.0.17-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.17.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 03 May 2024 12:30:01 +0200
