## tryton-modules-account-invoice 6.0.18

=== debian/changelog ===
tryton-modules-account-invoice (6.0.18-1) unstable; urgency=medium

  * Merging upstream version 6.0.18.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Jul 2024 10:48:28 +0200
