## tryton-modules-account-invoice 6.0.19

=== debian/changelog ===
tryton-modules-account-invoice (6.0.19-1) unstable; urgency=medium

  * Merging upstream version 6.0.19.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:32:04 +0200
