## tryton-modules-account-invoice 6.0.20

=== debian/changelog ===
tryton-modules-account-invoice (6.0.20-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083825).
  * Merging upstream version 6.0.20.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 20:31:51 +0200
