## tryton-modules-account-invoice 7.0.9

=== debian/changelog ===
tryton-modules-account-invoice (7.0.9-3) unstable; urgency=medium

  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:55:21 +0200

tryton-modules-account-invoice (7.0.9-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:18 +0200

tryton-modules-account-invoice (7.0.9-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083825).
  * Merging upstream version 7.0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 20:33:58 +0200
