## tryton-modules-account-invoice 7.0.11

=== debian/changelog ===
tryton-modules-account-invoice (7.0.11-1) unstable; urgency=medium

  * Merging upstream version 7.0.11.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 16:01:47 +0100
