## tryton-modules-account-invoice 7.0.12

=== debian/changelog ===
tryton-modules-account-invoice (7.0.12-1) unstable; urgency=medium

  * Merging upstream version 7.0.12.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 10:04:36 +0200
