## tryton-modules-account-invoice 7.0.14

=== debian/changelog ===
tryton-modules-account-invoice (7.0.14-1) unstable; urgency=medium

  * Merging upstream version 7.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 12:03:12 +0200

tryton-modules-account-invoice (7.0.13-1) unstable; urgency=medium

  * Merging upstream version 7.0.13.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 18:30:06 +0200
